{
	BaseDocument *doc = GetActiveDocument(); if(!doc) return;
	BaseObject* bl = doc->GetActiveObject(); if(!bl) return;
	GeData gd("New_Name_"+LongToString(__COUNTER__)); 
	DescID did(/*ID_BASELIST_NAME*/DescLevel(900,130,110050));
	bl->SetParameter(did,gd,DESCFLAGS_SET_0);
	bl->Message(MSG_UPDATE);
	EventAdd();
}